/* CUSTOM STYLESHEET
---------------------------------------------------------------------------------
Instructions: Add your custom styles in this file instead of style.css,
so it's easier to update the theme. Simply copy an existing style from 
style.css to this file, and modify it as you like.
--------------------------------------------------------------------------------- */



/* GLOBAL STYLES
---------------------------------------------------------------------------------
Add styles beneath this line that you want to be applied across your entire site */

/* Reducing h6 font size    */

h6 {
font-size: 13px !important; 
letter-spacing: 0;
line-height: 1.5em;
font-weight: 300;
}

h7 {
font-size: 14px !important; 
letter-spacing: 0;
line-height: 1.5em;
font-weight: 300;
}

/* Table align top */

table th, td {
	vertical-align:top; border-top: 1px solid #ddd;
}


/* Blockquote tint, increased padding    */


blockquote {
margin: 0 0 20px;
background: #c9e0ef !important;
padding: 15px 20px 2px;
text-align:center;
font-family:'roboto slab','source sans pro',arial, sans-serif;
font-weight: 400;
box-shadow: 8px 8px 4px #bcbcbc;
border: 0px solid; 
}


/* CHANGING WIDGET TITLE FONT; INCREASING H3 SIZE   */

h3.widgettitle  {font-family: 'Just Another Hand', cursive; font-size: 32px; font-weight:normal !important;}

	
.port-intro {
text-align: center;
padding: 0 0 30px;
margin: 0 0 30px;
font-family:'roboto slab','source sans pro',arial, sans-serif;
font-weight: 400;
font-size: 20px;
border-bottom: 4px double #eee;
}

/* changing directionals colors     */
.featured.cat .thumbnav .flex-direction-nav a {
width: 17px;
height: 19px;
background: #DDECFC url(images/nav-rt-dk.png) no-repeat 50% 50%;
margin: 0;
top: 0;
opacity: 1;
border: 1px solid #F0BB12;
border-top-color: rgb(240, 187, 18);
border-top-style: solid;
border-top-width: 1px;
border-right-color: rgb(240, 187, 18);
border-right-style: solid;
border-right-width: 1px;
border-bottom-color: rgb(240, 187, 18);
border-bottom-style: solid;
border-bottom-width: 1px;
border-left-color: rgb(240, 187, 18);
border-left-style: solid;
border-left-width: 1px;
}



/* DELETING DATES, COMMENTS # FROM POSTS, THIS WORKED   */



.meta
{ display:none !important; }


/* REMOVING "ALL" TABS FROM PORTFOLIO ; not using anymore */  
ul#filter { display:none; !important;}


/* BUMP UP SIZE OF CUMMINGS QUOTE--WORKED  */
.widget.solofolio h3.widgettitle, .widget.solofolio h3.widget-title {
font-size: 35px;
line-height: 1.3em;
text-align: center;
letter-spacing: 0;

.widget.solofolio {
font-family: font-family:'roboto slab','source sans pro',arial, sans-serif;
font-size: 21px;}

.flex-control-paging li a.flex-active { 
	background:#eee;
	}


/* Changing gray to black for display text color   */
h1,h2,h3,h4,h5,h6,h7,
#sitetitle .title  {
	font-family:arial,helvetica,sans-serif;
	letter-spacing:0;
	margin: 0 0 20px;
	padding: 0;
	line-height: 1.1em;
	color:#000;
	}


.labtitlebullets
{
	line-height: 1.5em;
}

/* BUMPING UP FONT SIZE on body text on alt home page from 14 to 16 px, 1.5em to 1.6em    */
.alt-home-bottom {
font-size: 16px;
line-height: 1.6em;



/* DELETING DATES, COMMENTS # FROM POSTS, THIS WORKED   */

/* .meta-author, .meta-comments, .meta-date     this left a space after the post title   */ 

.meta
{ display:none !important; }

/* ACCORDION STYLES */
.accordion {
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 20px;
}
.accordion-title {
    border-top: 1px solid #dbdbdb;
    margin: 0;
    padding: 20px 0;
    cursor: pointer;
}
.accordion-title:hover {}
.accordion-title:first-child {border: none;}
.accordion-title.open {cursor: default;}
.accordion-content {padding-bottom: 20px;}

/* BOOSHELF PAGE TABLE */

table#books th
{text-align:left;}

/* CHANGING LINE SPACING ON BQ LABS HEADER */

.LabTitleBullets
{
	line-height: 200%;
}

/* Reduce the Spacing Between Divi Pagebuilder Sections & Rows  

:not(.et_pb_fullwidth_section).et_pb_section { 
   padding-top: 0px !important; 
   padding-bottom: 0px !important;
}

.et_pb_row { padding-top: 30px !important; }
 */

.reduce_top_padding_here
{
    padding-top: 0px !important
}


 

/* DESKTOP ONLY STYLES
---------------------------------------------------------------------------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 801px) {


	/* Desktop styles go here */






.featured.cat a.more-link:hover { background:#268CBF; }



